#Carol
carol.allport=1099
carol.defaultprotocol=jrmp
carol.jrmpopt=false
carol.localregistry=true

#Drivers directory
#Drivers directory
drivers.dir=jb.config/lib

#jonas.properties global properties
#jonas.services=depmonitor
jonas.security.propagation=true
jonas.security.manager=false
jonas.csiv2.propagation=true
jonas.log.configfile=trace
jonas.transaction.propagation=true
jonas.development=true

#Smartclient
smartclient.port=2503

#Web
http.port=9000
https.port=9013
ajp.port=9009
webcontainer.service.defaultname=tomcat7
webcontainer.ondemandenabled=true
webcontainer.ondemanderedirectport=0

